Subject: [trill] IPR on draft-ietf-trill-directory-assist-mechanisms-04.txt

From: "Susan Hares" <[email-masked]>
Date: Mon, 4 Jan 2016 22:49:36 -0500

Igor: 

draft-ietf-trill-directory-assist-mechanism is ready to send to the IESG for
RFC publication, but I cannot send it until you answer the following
question on the trill mail list:  Do you know of any IPR on this
draft-ietf-trill-directory-assist-mechanisms-04.txt. 

Sue Hares